.cookie-notification-container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: none;
  z-index: 90;
}

@media (min-width: 420px) {
  .cookie-notification-container {
    bottom: 10px;
  }
}
.cookie-notification-container.shown {
  display: block;
}

.cookie-notification-container.dismissed, .cookie-notification-container.shown.dismissed {
  display: none;
}

.cookie-notification {
  background: rgba(246, 249, 252, 0.9);
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
  font-size: 15px;
  color: #424770;
  margin: 0 auto;
  display: inline-flex;
  align-items: center;
}

@supports ((-webkit-backdrop-filter: blur(20px)) or (backdrop-filter: blur(20px))) {
  .cookie-notification {
    background: rgba(246, 249, 252, 0.75);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
  }
}
@media (min-width: 420px) {
  .cookie-notification {
    border-radius: 4px;
  }
}
.cookie-notification .cookie-notification-text {
  padding: 8px 5px 8px 15px;
}

.cookie-notification .dismiss-button {
  background: transparent;
  border: none;
  outline: none;
  overflow: hidden;
  text-indent: -9999px;
  position: relative;
  width: 40px;
  height: 40px;
  color: #8898aa;
  transition: color .15s;
  cursor: pointer;
}

.cookie-notification .dismiss-button:after, .cookie-notification .dismiss-button:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 40%;
  height: 2px;
  background: currentColor;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.cookie-notification .dismiss-button:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.cookie-notification .dismiss-button:hover {
  color: #32325d;
}
